Subject: Re: Midwest Energy Hub, L.L.C./Reliant & ENA/Reliant agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 02:30:00 -0800 (PST)

Ellen,
 I received your voice mail and your email this morning.  I made each of the 
changes from your email to the two contract documents.  Please review and if 
acceptable, please start the execution process by printing two originals of 
each document.  Once signed by Reliant, please forward to me and I will have 
ENA sign their contract and I will attempt to get Enovate to sign and return 
their contract and the two transaction agreements to me for forwarding one 
fully set to you.  Please call if you have any questions.  My phone number is 
(713)853-6895.